{
    // See https://go.microsoft.com/fwlink/?LinkId=733558
    // for the documentation about the tasks.json format
    "version": "2.0.0",
    "tasks": [
        {
            "label": "SuperDirt",
            "type": "shell",
            "command": "tools/superdirt.sh",
            "isBackground": true,
            "problemMatcher": {
                "base": "$tsc-watch",
                "background": {
                    "activeOnStart": true,
                    "beginsPattern": "compiling class library...",
                    "endsPattern": "SuperDirt: listening on port \\d+"
                },
            }
        }
    ]
}